Bug 145255 - ipchains in configs/firewall-masq.iptables, configs/firewall-standalone.iptables
ipchains in configs/firewall-masq.iptables, configs/firewall-standalone.iptables
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rp-pppoe (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: Reopened
Depends On:
Blocks: 176344
  Show dependency treegraph
 
Reported: 2005-01-15 18:58 EST by Uwe Beck
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0686
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 11:11:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rp-pppoe.spec patch (817 bytes, patch)
2005-01-15 18:59 EST, Uwe Beck
no flags Details | Diff

  None (edit)
Description Uwe Beck 2005-01-15 18:58:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
The rp-pppoe-3.5-firewall.patch renames the
/usr/share/doc/rp-pppoe-3.5/configs/firewall-masq in
../firewall-masq.iptable and do the same for
firewall-standalone.iptables. After this patch this files contains the
ipchains not iptables.

The attach contain a the rp-pppoe.spec.patch for fix this problem.

Version-Release number of selected component (if applicable):
rp-pppoe-3.5-23 from development

How reproducible:
Always

Steps to Reproduce:
1. see RHEL4_BETA2 /usr/share/doc/rp-pppoe/configs/firewall*
2.
3.
    

Actual Results:  ipchains in firewall-masq.iptables,
configs/firewall-standalone.iptables

Expected Results:  mv firewall-masq.iptables firewall-masq.ipchains
mv firewall-standalone.iptables firewall-standalone.ipchains

Additional info:
Comment 1 Uwe Beck 2005-01-15 18:59:17 EST
Created attachment 109833 [details]
rp-pppoe.spec patch
Comment 2 Ngo Than 2005-01-22 02:35:17 EST
it will be fixed in rp-pppoe-3.5-25. thanks for your infos. It will be
available in rawhide soon.

I don't think it's worth for an RHEL update.
Comment 3 Uwe Beck 2005-01-24 04:49:55 EST
It is now fixed in rp-pppoe-3.5-26. This fix is o.k..
Comment 5 Fedora Update System 2005-09-28 17:41:57 EDT
From User-Agent: XML-RPC

rp-pppoe-3.5-22.1 has been pushed for FC3, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 8 RHEL Product and Program Management 2006-08-18 13:50:59 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 9 Jay Turner 2006-08-29 08:36:55 EDT
QE ack for 4.5.
Comment 17 Red Hat Bugzilla 2007-07-18 11:11:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0686.html

Note You need to log in before you can comment on or make changes to this bug.